Bug 14084 - TDFX server doesn't support 32 bpp depth.
TDFX server doesn't support 32 bpp depth.
Product: Red Hat Linux
Classification: Retired
Component: XFree86-Servers (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
Depends On:
  Show dependency treegraph
Reported: 2000-07-16 17:27 EDT by Stelian Pop
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-11-14 12:45:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
XFree log (14.94 KB, text/plain)
2000-08-18 15:01 EDT, Stelian Pop
no flags Details

  None (edit)
Description Stelian Pop 2000-07-16 17:27:49 EDT
16 bpp is ok, 32 bpp is not supported by the tdfx server, accordingly to
the error message.

The XFree-3 server (SVGA) supports this depth.

The card is a Voodoo 3.
Comment 1 Matt Wilson 2000-07-24 20:07:04 EDT
If you're talking about a XFree86 4.0 driver, bug fixed.
Comment 2 Stelian Pop 2000-08-18 15:01:50 EDT
Created attachment 2676 [details]
XFree log
Comment 3 Stelian Pop 2000-08-18 15:02:31 EDT
Nope. Same error, see the attachement of /var/log/XFree.0.log.

Comment 4 Mike A. Harris 2001-04-09 02:05:58 EDT
The log that you supplied is telling you that the tdfx driver does
not support 32 bit mode.  This is not a bug, it is just not supported.

The error is not an XFree86 error, but a configuration error.  Configure
XFree86 in 16 bit mode for the best support.

Alternatively, If you try using the XFree86-4.0.3-5 from rawhide, it may
or may not add the support you need to use the mode you'd like.

Note You need to log in before you can comment on or make changes to this bug.